table.calendar_block {
    border-collapse: collapse;
    color: #1e3b90;
}
table.calendar_block td {
    text-align:right; margin:0; padding:0;
}

table.calendar_block td span {
    padding: 0.3em 0.2em;
    display:block;
}
table.calendar_block a {
    display: block;
    padding: 0.3em 0.2em;
    background-color: #3557b8;
    color: #fff;
    text-decoration: none;
}

table.calendar_block a:hover { color: #fdd02f; }

div.sidebox2 h2.calendar_h2 {
    text-transform: capitalize;
    text-align:center;
}
